.facturas-recibidas {
    .form-control {
        width: 100%;
        height: 25px;
        border: none;
    }
    .ms-Stack.css-129,
    .ms-Stack.css-130 {
        width: 50%;
    }
    .ms-Stack {
        width: 100%;
    }
}